> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete the given token



## OpenAPI

````yaml delete /v3/auth/api-tokens/{tokenId}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/auth/api-tokens/{tokenId}:
    delete:
      tags:
        - Personal Access Token
      summary: Delete the given token
      operationId: laravel.passport.personalAccessToken.destroy_0
      parameters:
        - name: tokenId
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '404':
          description: ''
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````